*, *:after, *:before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  color: #333;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  text-align: center;
  line-height: 1.5; }

.container {
  max-width: 1024px;
  padding: 0 15px;
  margin: 0 auto; }

[class*='col-'] {
  float: left;
  width: 100%;
  min-height: 1px; }

.container:after,
.row:after {
  content: "";
  display: table;
  clear: both; }

h1, h2, h3, h4, h5, h6, ul {
  margin: 0;
  padding: 0; }

a {
  text-decoration: none; }

img {
  max-width: 100%; }

section {
  padding: 2em 0; }

.button {
  cursor: pointer;
  display: inline-block;
  font-size: 1.2em;
  padding: .5em 2em;
  text-transform: uppercase;
  font-weight: 600; }
  @media only screen and (min-width: 48em) {
    .button {
      font-size: 1.5em; } }
  .button__white {
    background: #fff;
    color: #e5262c; }
    .button__white:hover {
      background: #EAEAEA; }
  .button__red {
    background: #e5262c;
    color: #fff;
    border: none; }
    .button__red:hover {
      background: #EA3D3D; }

.section-heading {
  font-size: 3em;
  font-weight: 300;
  margin-bottom: 1em; }

.section-intro {
  font-weight: 400; }

.arrow-down {
  width: 0px;
  height: 0px;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 7px solid #fff;
  display: inline-block;
  margin-left: .5em;
  transition: .3s linear; }

.fotoloto {
  color: #fff;
  text-align: right;
  font-size: .85em;
  margin-top: 3em;
  font-weight: 300;
  position: absolute;
  right: 15px;
  bottom: -40px; }
  .fotoloto__link {
    color: #fff;
    text-decoration: underline; }

header {
  text-align: left; }
  header .container {
    padding: 0; }
    @media only screen and (min-width: 48em) {
      header .container {
        max-width: 1024px;
        padding: 0 15px;
        margin: 0 auto; } }

.logo {
  display: inline-block;
  max-width: 110px;
  margin-left: 11px; }
  @media only screen and (min-width: 48em) {
    .logo {
      max-width: 150px;
      margin-left: 0; } }
  .logo__image {
    padding-top: 9px; }

.nav {
  display: none; }
  .nav__item {
    text-align: right;
    background: #ffffff; }
    .nav__item:hover {
      background: #333; }
  .nav__link {
    color: #333;
    font-size: 1em;
    text-transform: uppercase;
    padding: .5em;
    display: block; }
    .nav__link:hover {
      color: #fff; }

.nav-trigger {
  cursor: pointer;
  padding: 24px 40px 23px 15px;
  display: inline-block;
  width: 25px;
  margin: .5em auto .5em auto;
  float: right; }
  .nav-trigger span,
  .nav-trigger span:before,
  .nav-trigger span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 2px;
    width: 25px;
    background: #333;
    position: absolute;
    display: block;
    content: '';
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -ms-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out; }
  .nav-trigger span:before {
    top: -7px; }
  .nav-trigger span:after {
    bottom: -7px; }
  .nav-trigger.active span {
    background-color: transparent; }
  .nav-trigger.active span:before, .nav-trigger.active span:after {
    top: 0; }
  .nav-trigger.active span:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
  .nav-trigger.active span:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }

.nav-desktop {
  float: right;
  margin-right: 11px; }
  @media only screen and (min-width: 48em) {
    .nav-desktop {
      margin-right: 0; } }
  .nav-desktop .nav__item {
    background: #fff;
    line-height: 78px;
    margin-left: 30px;
    display: inline-block; }
    .nav-desktop .nav__item:hover {
      background: #fff; }
  .nav-desktop .nav__link {
    font-weight: 700;
    color: #333;
    font-size: 1.1em;
    padding: 0; }
    .nav-desktop .nav__link:hover {
      color: #e5262c; }

.jumbotron {
  background: url(../images/header-bg-desktop.jpg) no-repeat center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 0% 0%;
  padding: 9em 0 23em 0; }
  @media only screen and (min-width: 30em) {
    .jumbotron {
      padding: 9em 0 18em 0; } }
  @media only screen and (min-width: 48em) {
    .jumbotron {
      padding: 10em 0 17em 0; } }
  .jumbotron__h1 {
    font-size: 2.2em;
    font-weight: 600;
    color: #fff;
    margin-bottom: 4em; }
    @media only screen and (min-width: 30em) {
      .jumbotron__h1 {
        font-size: 3.5em;
        margin-bottom: 3em; } }
    @media only screen and (min-width: 48em) {
      .jumbotron__h1 {
        font-size: 5em;
        margin-bottom: 1em; } }
  .jumbotron__h1--light {
    font-weight: 400; }

.about {
  background: url(../images/about-bg-desktop.jpg) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 0% 0%;
  padding-bottom: 4em; }
  .about-col {
    margin-bottom: 2.5em; }
    @media only screen and (min-width: 48em) {
      .about-col {
        float: left;
        width: 33.33333%; } }
    @media only screen and (min-width: 48em) {
      .about-col:first-of-type {
        padding-right: 2.5em; } }
    @media only screen and (min-width: 48em) {
      .about-col:nth-of-type(2) {
        padding: 0 1.25em; } }
    @media only screen and (min-width: 48em) {
      .about-col:last-of-type {
        padding-left: 2.5em; } }
  .about-col__p {
    max-width: 450px;
    margin: 0 auto; }
    @media only screen and (min-width: 48em) {
      .about-col__p {
        text-align: justify; } }
  .about-col__heading {
    font-weight: 400;
    margin-bottom: .75em;
    font-size: 1.3em; }
  .about-col__img {
    max-width: 130px;
    margin-bottom: 1em; }

.service {
  position: relative;
  padding-bottom: 5em; }
  @media only screen and (min-width: 64em) {
    .service .row {
      position: relative; } }
  @media only screen and (min-width: 64em) {
    .service .section-intro {
      margin-bottom: 6em; } }
  @media only screen and (min-width: 64em) {
    .service {
      padding: 2em 0 4em 0; } }
  .service .house {
    max-width: 600px;
    margin: 0 auto; }
    @media only screen and (min-width: 64em) {
      .service .house {
        float: right;
        top: 112px;
        right: 0;
        display: inline-block;
        position: absolute; } }
  .service-box {
    background: #fcd827;
    padding: .75em;
    border-radius: 10px;
    margin: 1em auto;
    text-align: left;
    max-width: 48em; }
    @media only screen and (min-width: 64em) {
      .service-box {
        margin: 1.5em 0; } }
  .service-box__h3 {
    font-weight: 400;
    margin-bottom: .5em; }
  @media only screen and (min-width: 64em) {
    .service-box__p {
      max-width: 400px; } }

.offer {
  background: url(../images/offer-bg-desktop.jpg) no-repeat center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-bottom: 5em; }
  @media only screen and (min-width: 64em) {
    .offer .section-heading {
      margin-bottom: .5em; } }
  @media only screen and (min-width: 64em) {
    .offer .container {
      width: 80rem;
      max-width: 80rem;
    }
    .offer .section-intro {
      font-size: 1.2em; } }
  .offer .section-heading,
  .offer .section-intro {
    color: #fff; }
  .offer .section-intro {
    font-weight: 300;
    margin-bottom: 1em; }
  .offer-box {
    background: #fff;
    border-radius: 10px;
    max-width: 400px;
    margin: 0 auto 2em auto;
    position: relative; }
    @media only screen and (min-width: 64em) {
      .offer-box {
        width: 15rem;
        margin-right: 12px;
        display: inline-block;
        border-radius: 10px 10px 0 0;
        margin-bottom: .5em; } }
  .offer-box p {
    padding: .5em; }
  .offer-box__title {
    background: #e5262c;
    color: #fff;
    font-weight: 300;
    border-radius: 10px 10px 0 0;
    font-size: 1.3em;
    padding: .75em; }
  .offer-box__span {
    color: #e5262c;
    font-size: 1.5em;
    font-weight: 300; }
  .offer-box__limits {
    text-transform: uppercase; }
  .offer-box__hr {
    border: 0;
    margin: .25em 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.35), transparent);
    background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.35), transparent);
    background-image: -ms-linear-gradient(left, transparent, rgba(0, 0, 0, 0.35), transparent);
    background-image: -o-linear-gradient(left, transparent, rgba(0, 0, 0, 0.35), transparent); }
  .offer-box__img {
    margin-right: .5em; }
    .offer-box__img--question {
      margin: 0 0 0 .5em; }
  .offer-box:nth-of-type(6) {
    margin-bottom: .5em; }
  .offer-footer {
    color: #fff;
    font-size: .9em;
    margin-bottom: 3em; }
    @media only screen and (min-width: 64em) {
      .offer-footer {
        text-align: center; } }

.night-offer {
  border: 1px solid #333;
  border-radius: 7px;
  width: 185px;
  padding: .75em;
  margin: 0 auto;
  font-size: .9em;
  background: #fff;
  text-align: left;
  position: absolute;
  bottom: 180px;
  right: 2px; }
  .night-offer p {
    padding: 0; }

.competition {
  background: #fcd827;
  display: none; }
  @media only screen and (min-width: 48em) {
    .competition__p {
      text-align: justify; } }
  .competition-col {
    padding-bottom: 1em; }
    @media only screen and (min-width: 48em) {
      .competition-col {
        float: left;
        width: 40%; } }
  .competition__heading {
    font-size: 2.4em;
    margin-bottom: .5em; }
  .competition__link {
    color: #e5262c; }
    .competition__link:hover {
      color: #EA3D3D; }
  .competition .logo-black {
    margin-bottom: .7em; }

.center {
  display: none;
  color: #fff;
  font-size: 2em;
  text-transform: uppercase;
  font-weight: 600;
  padding-top: 2em;
  padding-left: 0;
  padding-right: 0;
  text-align: center; }
  @media only screen and (min-width: 48em) {
    .center {
      width: 20%; } }
  .center__p {
    padding: 1em 0;
    text-align: center; }

.contact {
  padding-bottom: 4em; }
  .contact__row {
    margin: 2em 0;
    max-width: 700px;
    margin: 2em auto; }
  .contact-col {
    margin: 1em 0; }
    @media only screen and (min-width: 48em) {
      .contact-col {
        float: left;
        width: 33.33333%; } }
  .contact-col__h3 {
    font-weight: 600;
    font-size: 1em;
    margin-bottom: .5em; }
  .contact-col__img {
    max-width: 25px;
    max-height: 30px;
    margin-right: .5em; }
  .contact-col__tel, .contact-col__mail {
    display: inline-block; }
  .contact-col__tel {
    vertical-align: 50%; }
  .contact-col__mail {
    vertical-align: 10%; }

.how-to-pay {
  cursor: pointer;
  color: #e5262c;
  font-size: 1.2em;
  font-weight: 600;
  max-width: 700px;
  margin: 0 auto 1em auto; }
  .how-to-pay__p {
    display: inline-block;
    margin-left: .25em;
    vertical-align: 20%; }
  .how-to-pay__img {
    vertical-align: 20%;
    margin-left: .25em;
    transition: .3s linear; }
  .how-to-pay__content {
    margin: 0 auto 2em auto;
    display: none;
    text-align: left;
    max-width: 700px; }
    .how-to-pay__content ul {
      margin-left: 18px; }

.form {
  max-width: 420px;
  margin: 0 auto; }
  .form__input, .form__textarea {
    width: 100%;
    padding: .5em;
    margin-bottom: 1em; }
    .form__input:focus, .form__textarea:focus {
      outline-color: #e5262c; }

.submited {
  background-color: #333333;
  color: #ffffff; }

.blog {
  background: url(../images/header-bg-desktop.jpg) no-repeat center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: 0% 100%;
  padding: 4.4em 0; }
  .blog__h2 {
    font-size: 1.8em;
    font-weight: 300;
    color: #fff;
    margin-bottom: 2em; }
    @media only screen and (min-width: 30em) {
      .blog__h2 {
        font-size: 2.5em;
        margin-bottom: 1em; } }
  .blog .container {
    position: relative; }

footer {
  padding: 3em 0; }

@media only screen and (min-width: 48em) {
  .jumbotron,
  .blog {
    background-attachment: fixed; }

  .nav-trigger,
  .nav-mobile {
    display: none; }

  .nav-desktop,
  .center,
  .fotoloto {
    display: block; }

  .contact-col,
  .how-to-pay {
    text-align: left; } }
@media only screen and (min-width: 64em) {
  .offer-box:nth-of-type(1) {
    margin-left: 0; }
  .offer-box:nth-of-type(1) .offer-box__night, .offer-box:nth-of-type(2) .offer-box__night {
    padding: .84em; }
  .offer-box:nth-of-type(6) {
    margin-right: 0; }
  .offer-box__price span {
    font-size: 2em; }
  .offer-box__limits {
    font-size: .8em; }
  .offer-box__kbs span {
    color: #333; }
  .offer-box__img--question {
    bottom: 5px;
    right: 10px; } }

/*# sourceMappingURL=style.css.map */

.competition .container .single-arg {
    display: inline-flex;
}
.competition .container .single-arg .competition-col.center {
    padding: 0;
}
.competition .container .single-arg .competition-col.others {
    float: left;
}
.competition .container .single-arg .competition-col.bokar {
    float: right;
}
.competition .container .competition-header .competition-col.others {
    float: left;
}
.competition .container .competition-header .competition-col.bokar {
    float: right;
}
.deal-header {
    display: inline;
}
.contact-col__mail a {
    color: #333;
    text-decoration: none;
    -webkit-tap-highlight-color: transparent !important;
}

.logo__image {
    height: 50px;
    margin-left: 8px;
    margin-right: 8px;
}
